/* CSS Document pour les pages de la galaxie Europarl [createur Olivier Pellichero] */ /* CSS structurant le pied de page generique � toutes les pages de la galaxie */  /* ======================================================================================================== */ /* = FOOTER - CONTENEUR =================================================================================== */ /* ======================================================================================================== */  	/* CONTENEUR : Conteneur principal */
#footer {
	position: relative;
	display: block;
	z-index: 5;
	min-width: 975px;
	margin: 0;
	padding: 0;
	background-image: url(../img/background/footer_bg_main.jpg);
	background-repeat: repeat;
	font-size: 1em;
}
#footerwrapper {
	position: relative;
	display: block;
	width: 925px;
	margin: 0 auto;
	padding: 75px 0 25px 0; 		/
	padding-top: 25px;
	background: none;
	font-size: 1em;
}/* ======================================================================================================== */ /* = FOOTER - TITRE & LOGO ================================================================================ */ /* ======================================================================================================== */  	/* TITRE & LOGO - Conteneur de position */
#footer #footertitle {
	position: relative;
	display: block;
	float: left;
	z-index: 5;
	left: -25px;
	margin: -50px 0 0 0; 		/
	margin-top: 0;
	padding: 0;
	vertical-align: middle;
	font-size: 1em;
	white-space: nowrap;
}
#footer #footertitle span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: -0.04em;
}/* TITRE & LOGO - Conteneur d'alignement */
#footer #footertitle span.ep_align {
	display: none;
}/* TITRE & LOGO - Conteneur du titre */
#footer #footertitle span.ep_title {
		padding:					50px 0 0 0;
		/*background-image:			url(../img/icon/footer_icon_eplogo.png);*/
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 2em;
	font-weight: normal;
	text-decoration: none;
	color: #13334d;
}
#footer #footertitle span.ep_title .ep_site {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
}/* TITRE & LOGO - Lien */
#footer #footertitle span.ep_title a:link, #footer #footertitle span.ep_title a:visited {
	text-decoration: none;
	color: #13334d;
}
#footer #footertitle span.ep_title a:hover, #footer #footertitle span.ep_title a:focus, #footer #footertitle span.ep_title a:active {
	text-decoration: underline;
	color: #13334d;
	}
	
	#footer #footertitle span.ep_title .ep_galaxy {
    background-image: url("../img/icon/footer_icon_eplogo.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 52px 0 0 25px;
}

/* ======================================================================================================== */
/* = FOOTER - LIENS OUTILS ================================================================================ */
/* ======================================================================================================== */

	/* LIENS OUTILS - Conteneur de position */
#footer #footermenutools {
	position: relative;
	display: block;
	float: right;
	overflow: hidden;
	margin: 0; 		/
	margin-top: 50px;
	padding: 0 0 25px 10px;
}
#footer #footermenutools ul {
	position: relative;
	right: -10px;
}/* LIENS OUTILS - Element */
#footer #footermenutools ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0.9em 0 0 0;
	padding: 0 10px;
	border: none;
	border-right: 1px solid #cbcdcd;
}/* LIENS OUTILS - Liens */
#footer #footermenutools ul li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	white-space: nowrap;
	text-decoration: none;
	color: #13334d;
}/* LIENS OUTILS - Liens : Effet de lien */
#footer #footermenutools ul li a:link, #footer #footermenutools ul li a:visited {
	text-decoration: none;
	color: #13334d;
}
#footer #footermenutools ul li a:hover, #footer #footermenutools ul li a:focus, #footer #footermenutools ul li a:active {
	text-decoration: underline;
	color: #13334d;
}/* ======================================================================================================== */ /* = FOOTER - LIENS DU SITE =============================================================================== */ /* ======================================================================================================== */  	/* LIENS SITE - Conteneur de position */
#footer #footermenusite, #footer #footermenugalaxy {
	position: relative;
	display: block;
	clear: both;
	margin: 0;
	padding: 17px 13px 25px 13px;
	background-repeat: repeat;
}
#footer #footermenusite {
	background-image: url(../img/background/footer_bg_site.jpg);
	border-bottom: 1px solid #d9dcde;
}
#footer #footermenugalaxy {
	background-image: url(../img/background/footer_bg_galaxy.jpg);
	border-top: 1px solid #ffffff;
}/* LIENS SITE - Conteneur flottant de dimensions */
#footer #footermenusite 	.ep_1column, #footer #footermenusite 	.ep_1column  .ep_block, #footer #footermenugalaxy 	.ep_1column, #footer #footermenugalaxy 	.ep_1column  .ep_block, #footer #footermenusite 	.ep_2columns, #footer #footermenusite 	.ep_2columns .ep_block, #footer #footermenugalaxy 	.ep_2columns, #footer #footermenugalaxy 	.ep_2columns .ep_block, #footer #footermenusite 	.ep_3columns, #footer #footermenusite 	.ep_3columns .ep_block, #footer #footermenugalaxy 	.ep_3columns, #footer #footermenugalaxy 	.ep_3columns .ep_block, #footer #footermenusite 	.ep_5columns, #footer #footermenusite 	.ep_5columns .ep_block, #footer #footermenugalaxy 	.ep_5columns, #footer #footermenugalaxy 	.ep_5columns .ep_block {
	position: relative;
	display: block;
	height: 1%;
	background-repeat: repeat-y;
	font-size: 1em;
}
#footer #footermenusite 	.ep_5columns, #footer #footermenusite 	.ep_5columns .ep_block, #footer #footermenugalaxy 	.ep_5columns, #footer #footermenugalaxy 	.ep_5columns .ep_block {
	overflow: hidden;
	left: 2px;
}/* LIENS SITE - Design colonnage */
#footer #footermenusite .ep_2columns, #footer #footermenusite .ep_3columns, #footer #footermenusite .ep_3columns .ep_block {
	background-image: url(../img/background/footer_bg_siteborder.png);
}
#footer #footermenugalaxy .ep_2columns, #footer #footermenugalaxy .ep_3columns, #footer #footermenugalaxy .ep_3columns .ep_block {
	background-image: url(../img/background/footer_bg_galaxyborder.png);
}
#footer #footermenusite .ep_1column 	.ep_column, #footer #footermenugalaxy .ep_1column 	.ep_column, #footer #footermenusite .ep_2columns 	.ep_column, #footer #footermenugalaxy .ep_2columns 	.ep_column, #footer #footermenusite .ep_3columns 	.ep_column, #footer #footermenugalaxy .ep_3columns 	.ep_column, #footer #footermenusite .ep_5columns 	.ep_column, #footer #footermenugalaxy .ep_5columns 	.ep_column {
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
#footer #footermenusite .ep_1column 	.ep_column, #footer #footermenugalaxy .ep_1column 	.ep_column {
	float: none;
	padding: 12px 0 0 0;
}
#footer #footermenusite .ep_2columns, #footer #footermenugalaxy .ep_2columns {
	background-position: center;
}
#footer #footermenusite .ep_3columns, #footer #footermenugalaxy .ep_3columns {
	background-position: 33.3%;
}
#footer #footermenusite .ep_3columns .ep_block, #footer #footermenugalaxy 	.ep_3columns .ep_block {
	background-position: 66.6%;
}
#footer #footermenusite .ep_2columns .ep_column, #footer #footermenugalaxy 	.ep_2columns .ep_column {
	width: 49.9%;
}
#footer #footermenusite .ep_3columns .ep_column, #footer #footermenugalaxy 	.ep_3columns .ep_column {
	width: 33.3%;
}
#footer #footermenusite .ep_5columns .ep_column, #footer #footermenugalaxy 	.ep_5columns .ep_column {
	width: 19.9%;
}
#footer #footermenusite .ep_5columns .ep_column {
	left: -2px;
	background-image: url(../img/background/footer_bg_siteborder.png);
	background-position: left;
	background-repeat: repeat-y;
}
#footer #footermenugalaxy .ep_5columns .ep_column {
	left: -2px;
	background-image: url(../img/background/footer_bg_galaxyborder.png);
	background-position: left;
	background-repeat: repeat-y;
}/* LIENS SITE - Titre */
#footer #footermenusite .ep_menu .ep_title, #footer #footermenugalaxy .ep_menu .ep_title {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 3px 12px;
	font-size: 1.3em;
	font-weight: bold;
	color: #13334d;
}
#footer #footermenusite .ep_1column .ep_column .ep_title, #footer #footermenugalaxy .ep_1column .ep_column .ep_title {
	display: none;
}/* LIENS SITE - Element de liens */
#footer #footermenusite .ep_menu ul, #footer #footermenugalaxy .ep_menu ul {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 7px;
	font-size: 1em;
}
#footer #footermenusite .ep_menu ul li, #footer #footermenugalaxy .ep_menu ul li {
	position: relative;
	display: block;
	float: left;
	left: -5px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	border-left: 1px solid #dadfe2;
	font-size: 1em;
}
#footer #footermenusite .ep_menu ul.ep_list li, #footer #footermenugalaxy .ep_menu ul.ep_list li {
	clear: both;
}/* LIENS SITE - Lien */
#footer #footermenusite .ep_menu li a, #footer #footermenugalaxy .ep_menu li a {
	position: relative;
	display: block;
	float: left;
	margin: -2px 0; 		/
	margin: -1px 0;
	padding: 0;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: none; 		/
	white-space: nowrap;
	color: #195b92;
}
#footer #footermenusite .ep_menu li a:link, #footer #footermenugalaxy .ep_menu li a:visited, #footer #footermenusite .ep_menu li a:link, #footer #footermenugalaxy .ep_menu li a:visited {
	text-decoration: none;
	color: #195b92;
}
#footer #footermenusite 	.ep_menu li a:hover, #footer #footermenusite 	.ep_menu li a:focus, #footer #footermenusite 	.ep_menu li a:active, #footer #footermenugalaxy 	.ep_menu li a:hover, #footer #footermenugalaxy 	.ep_menu li a:focus, #footer #footermenugalaxy 	.ep_menu li a:active {
	text-decoration: underline;
	color: #195b92;
} 	